Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 09:06:22 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif">Dear Support Team,</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif">1. I've asked for the delivery of the right product. However, you are refunding the amount. Any reasons?</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif">2. Returning the wrong item is okay with me. I've already updated my address.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif">3. You are arranging to refund only SAR 22; what about my SAR 15 used voucher? will that be valid again?<br>4. It seems, I've used my credit points for this payment! What about that?</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif">FAISAL</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 29 Mar 2023 at 03:59, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We are following up with you regarding the following order number:  </div>

<div> </div>

<div>We have checked and as we can see a refund of amount SAR  22.00 has been successfully processed on 29-03-2023 to the card ending in  1065. An email notification regarding the same was sent to your email address.</div>

<div> </div>

<div>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.<br>
<br>
<br>
As your refund is being processed through our system, and everything appears to be in order, we would mark this customer support case as resolved. If for any reason you do not receive the amount in the coming few days, please free to write back to this email and we will reopen the case. I hope you are satisfied with our response to you today.</div>

<div> </div>

<div>We hope this this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
<div>
<span class="gmail_default" style="font-family:tahoma,sans-serif"></span>Hi,</div>
<br>My order # 6817499002 Click &amp; Collect.<br><br>Just now I've collected from Rabwa Mall store. My order was NYX Stockholm. But when I was back home and opened the envelop; I found NYX London.<br><br>This is not acceptable at all...<br><br>I could not find the return option for this order in the app.<br><br>Please arrange for delivery of the right product.<br><br>BR,<br>Faisal<br>0507809247<br><div>
<span class="gmail_default" style="font-family:tahoma,sans-serif"><span style="font-family:Arial,Helvetica,sans-serif"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></span></span> </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5941636